#nav{margin:0px auto;padding:0;width:958px;list-style:none;background-color:#2e2e2e}
#nav ul{line-height:17px;margin:0 auto;padding-left:2px;}
#nav li{list-style:none;float:left;position:relative;background:#2e2e2e;margin:0 auto;padding:0px;}
#nav ul li a{text-align:left;font-family:roboto;font-size:16px;font-weight:300;text-decoration:none;height:17px;width:auto;display:block;color:#bbbbbb;padding:22px 30px 22px 30px;}
#nav ul li a:hover{background:#252525;color:#963}
#nav ul ul{position:absolute;visibility:hidden;top:57px;z-index:100;padding-left:0px;}
#nav ul li:hover ul{visibility:visible}
#nav ul li:hover ul li{background:#252525;border-top:solid 1px #444;width:220px;}
#nav ul li:hover ul li a{color:#bbbbbb}
#nav ul li:hover ul li a:hover{color:#963}
#nav li:hover{background:#252525}
#nav ul li.highlight{background:#252525}
#nav ul li.highlight a{color:#bbbbbb}

body{background-color:#000000;background-image:url(images/canvas-bg.png);background-repeat:repeat;height:100%;margin:0;padding:0;}
h1{font-family: Roboto, helvetica, arial, sans-serif;font-weight: 300;font-size: 20px;color:#bbbbbb;}
h2{}
h3{text-align:center;font-family:arial;font-size:100%;color:#bbbbbb;padding:0px 0px 0px 0px;font-weight:300;}
h4{text-align:center;font-family:arial;font-size:90%;color:#bbbbbb;padding:0px 0px 0px 0px;font-weight:300;}
p{font-family:arial;font-size:16px;line-height:1.48;color:#aaaaaa}
.prices-table-font TD{font-family:arial;font-size:95%;color:#111111;padding:10px;text-align:center;}
a:link{color:#963;text-decoration:none}
a:visited{color:#7c5229;text-decoration:none}
a:hover{text-decoration:none}
.printstable img{padding:0px 10px 0px 10px;}
.clickhomeimages a:link{}
.clickhomeimages a:visited{}
.clickhomeimages a:hover{opacity:0.8;} 

/* start of home page CSS style */
.intro{width:900px;padding:30px;margin:0px auto;}

.portraits-box{width:339px;height:256px;margin:30px 20px 40px 70px;float:left;border:1px solid #333;}
.wildlife-box {width:339px;height:256px;margin:30px 70px 40px 20px;float:right;border:1px solid #333;}

.news-box{width:820px;padding:30px;margin:0px auto;align:center;border:1px solid #333;}

.winp-one{width:220px;height:300px;padding:10px;margin:20px 10px 20px 35px;float:left;border:1px solid #333;}
.winp-two{width:220px;height:300px;padding:10px;margin:20px 15px 20px 50px;float:left;border:1px solid #333;}
.winp-three{width:220px;height:300px;padding:10px;margin:20px 15px 20px 50px;float:left;border:1px solid #333;}

.completed-one{width:220px;height:300px;padding:10px;margin:20px 16px 20px 45px;float:left;border:1px solid #333;}
.completed-two{width:220px;height:300px;padding:10px;margin:20px 16px 20px 50px;float:left;border:1px solid #333;}
.completed-three{width:220px;height:300px;padding:10px;margin:20px 16px 20px 50px;float:left;border:1px solid #333;}

.and-finally{width:820px;padding:30px;margin:0px auto;align:center;border:1px solid #333;}
/* end of home page CSS style */

/* paypal button styling */
.buynow1{font-size:110%;color:#dfd9cb;font-family:Helvetica;font-weight:bold;margin-bottom:5px;}
.buynow2 select{font-size:94%;color:#453719;font-family:Helvetica}
.buynow3{margin:5px 0 0 0}
/**/
img{border:0px;}

